.rating {
  margin: 0;
  padding: 0;
  display: inline-block;
}

star-rating ul li {
  color: #ddd;
}

.readonly {
  color: #ddd;
}

.rating li {
  padding: 1px;
  font-size: 18px;
  text-shadow: .05em .05em #aaa;
  list-style-type: none;
  display: inline-block;
  cursor: pointer;
}

.filled {
  color: #fd0 !important;
}

.fa, .fa-star {
  color: #ddd;
}